<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="menuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>124, 17</value>
  </metadata>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>233, 17</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>343, 17</value>
  </metadata>
  <metadata name="ctmLeft.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>783, 17</value>
  </metadata>
  <metadata name="LeftImageList.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>442, 17</value>
  </metadata>
  <data name="LeftImageList.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAADm
        GwAAAk1TRnQBSQFMAgEBFQEAARgBAAEEAQABEAEAARABAAT/AQkBAAj/AUIBTQE2AQQGAAE2AQQCAAEo
        AwABQAMAAWADAAEBAQABCAYAARgYAAGAAgABgAMAAoABAAGAAwABgAEAAYABAAKAAgADwAEAAcAB3AHA
        AQAB8AHKAaYBAAEzBQABMwEAATMBAAEzAQACMwIAAxYBAAMcAQADIgEAAykBAANVAQADTQEAA0IBAAM5
        AQABgAF8Af8BAAJQAf8BAAGTAQAB1gEAAf8B7AHMAQABxgHWAe8BAAHWAucBAAGQAakBrQIAAf8BMwMA
        AWYDAAGZAwABzAIAATMDAAIzAgABMwFmAgABMwGZAgABMwHMAgABMwH/AgABZgMAAWYBMwIAAmYCAAFm
        AZkCAAFmAcwCAAFmAf8CAAGZAwABmQEzAgABmQFmAgACmQIAAZkBzAIAAZkB/wIAAcwDAAHMATMCAAHM
        AWYCAAHMAZkCAALMAgABzAH/AgAB/wFmAgAB/wGZAgAB/wHMAQABMwH/AgAB/wEAATMBAAEzAQABZgEA
        ATMBAAGZAQABMwEAAcwBAAEzAQAB/wEAAf8BMwIAAzMBAAIzAWYBAAIzAZkBAAIzAcwBAAIzAf8BAAEz
        AWYCAAEzAWYBMwEAATMCZgEAATMBZgGZAQABMwFmAcwBAAEzAWYB/wEAATMBmQIAATMBmQEzAQABMwGZ
        AWYBAAEzApkBAAEzAZkBzAEAATMBmQH/AQABMwHMAgABMwHMATMBAAEzAcwBZgEAATMBzAGZAQABMwLM
        AQABMwHMAf8BAAEzAf8BMwEAATMB/wFmAQABMwH/AZkBAAEzAf8BzAEAATMC/wEAAWYDAAFmAQABMwEA
        AWYBAAFmAQABZgEAAZkBAAFmAQABzAEAAWYBAAH/AQABZgEzAgABZgIzAQABZgEzAWYBAAFmATMBmQEA
        AWYBMwHMAQABZgEzAf8BAAJmAgACZgEzAQADZgEAAmYBmQEAAmYBzAEAAWYBmQIAAWYBmQEzAQABZgGZ
        AWYBAAFmApkBAAFmAZkBzAEAAWYBmQH/AQABZgHMAgABZgHMATMBAAFmAcwBmQEAAWYCzAEAAWYBzAH/
        AQABZgH/AgABZgH/ATMBAAFmAf8BmQEAAWYB/wHMAQABzAEAAf8BAAH/AQABzAEAApkCAAGZATMBmQEA
        AZkBAAGZAQABmQEAAcwBAAGZAwABmQIzAQABmQEAAWYBAAGZATMBzAEAAZkBAAH/AQABmQFmAgABmQFm
        ATMBAAGZATMBZgEAAZkBZgGZAQABmQFmAcwBAAGZATMB/wEAApkBMwEAApkBZgEAA5kBAAKZAcwBAAKZ
        Af8BAAGZAcwCAAGZAcwBMwEAAWYBzAFmAQABmQHMAZkBAAGZAswBAAGZAcwB/wEAAZkB/wIAAZkB/wEz
        AQABmQHMAWYBAAGZAf8BmQEAAZkB/wHMAQABmQL/AQABzAMAAZkBAAEzAQABzAEAAWYBAAHMAQABmQEA
        AcwBAAHMAQABmQEzAgABzAIzAQABzAEzAWYBAAHMATMBmQEAAcwBMwHMAQABzAEzAf8BAAHMAWYCAAHM
        AWYBMwEAAZkCZgEAAcwBZgGZAQABzAFmAcwBAAGZAWYB/wEAAcwBmQIAAcwBmQEzAQABzAGZAWYBAAHM
        ApkBAAHMAZkBzAEAAcwBmQH/AQACzAIAAswBMwEAAswBZgEAAswBmQEAA8wBAALMAf8BAAHMAf8CAAHM
        Af8BMwEAAZkB/wFmAQABzAH/AZkBAAHMAf8BzAEAAcwC/wEAAcwBAAEzAQAB/wEAAWYBAAH/AQABmQEA
        AcwBMwIAAf8CMwEAAf8BMwFmAQAB/wEzAZkBAAH/ATMBzAEAAf8BMwH/AQAB/wFmAgAB/wFmATMBAAHM
        AmYBAAH/AWYBmQEAAf8BZgHMAQABzAFmAf8BAAH/AZkCAAH/AZkBMwEAAf8BmQFmAQAB/wKZAQAB/wGZ
        AcwBAAH/AZkB/wEAAf8BzAIAAf8BzAEzAQAB/wHMAWYBAAH/AcwBmQEAAf8CzAEAAf8BzAH/AQAC/wEz
        AQABzAH/AWYBAAL/AZkBAAL/AcwBAAJmAf8BAAFmAf8BZgEAAWYC/wEAAf8CZgEAAf8BZgH/AQAC/wFm
        AQABIQEAAaUBAANfAQADdwEAA4YBAAOWAQADywEAA7IBAAPXAQAD3QEAA+MBAAPqAQAD8QEAA/gBAAHw
        AfsB/wEAAaQCoAEAA4ADAAH/AgAB/wMAAv8BAAH/AwAB/wEAAf8BAAL/AgAD/wEAAacBGQz/ARkBpzAA
        ARkBmQEqASsDTAYrASoBdAEZMAAB/wExCFIEMQEqAf8wAAH/CVIBWAE3AjEBKwH/MAAB/wJSCf8BNwEx
        ASsB/zAAAf8IUgNYAjEBKwH/MAAB/wJSCf8CUgErAf8wAAH/AVIEdAhSAUwB/zAAAf8BUgF0Cf8CUgFM
        Af8wAAH/AVICdAH/AZoDUgF0Af8DUgFMAf8wAAH/AXQCeQF0Af8BGgF0AZoB/wRSAUwB/zAAAf8BdAJ5
        AnQB/wH2Af8FUgFMAf8wAAH/AXkCmgJ5AXQB/wF0BVIBTAH/MAAB/wF5ApoEeQN0A1IBTAH/MAABGQEa
        AnkCdAhSAZkBGTAAAacBGQz/ARkBp1AAAaEBBApfAQQChQGhAQABBAlfAQQBoQQAAf4BAAL+AgAB/gIA
        AfsB/RQAAa4LtQFfAgQBhQvvAV8BhQUAAv4BAAL7AgAC+wH9AQAC/QIAAfcCvAMHAe8FtQH3AbUBAAG0
        AfEEGQMJAdwCCQERAW0BbAGFAe8B8wjyAe8BXwGFBwAD+wEAAvsHAAH3BPQC8wMZAd0BCQHdAfcBAAG0
        AfEFGQQJAbQBcgEoARUBhQHvAf8H9AHzAe8BXwGFBgAC+wQABf8DAAH3Af8E9ALzAhkBSgG1Ad0BtQEA
        AbQB8gYZAQkB3AG0AU8BAgFsAYUBoQHvAf8C2wOzAtsB8wHvAV8BhQcABfsBAAP/BAAB9wL/BPQBGQHz
        AQcBWQK1AfcBAAG0AfIGGQHcAZ0BTwEnAUkBBAKhAe8B/wHbAbMBkwGUAXQBswHbAfMB7wFfAYUHAAT7
        AgAE/wMAAfcD/wT0AfEBoAF6AVkBSgG1AQABtQHzAfQEGQHcAZEBTwEnAQkBXwGFAqEB7wH/AbMBlAF1
        ARoBTQGZAbMB8wHvAV8BBAKhBQAF+wEABf8CAAH3BP8D9AFKAfEBoAEHARkB7wEAAbUD9AEZAQkBtAG1
        AQkBSQIJAV8BhQKhAe8B/wGzAeMCvQGUAZoBswFNAe8BCgFfAQQBoQQAB/sBAAH/AQAB/wMAAfcF/wHz
        AQcBSwEHAbwB8wEZAQcBAAG1AvQBGQEJArUCzwEZAd0BCQFfAYUCoQHvAf8BswH/Ar0CJgGzASYB7wJH
        AYUBoQUAA/sBAAH7AQAC/wUAAfcF/wGgAXoBWQE4AfEC8wEHAQABtQH0AQkB7AEkAa4CzwMZAd0BXwGF
        AqEB7wH/ArMBGgH2AZQCJgEyASwBJQEMAYUCoQUAAvsCAAH7AQAD/wMAAfcH/wFzAfIC9AHzAbwBAAG1
        Af8BdAJMAQEBrgMZAt0BXwGFAqEB7wH/AdQB0wKzAdMBTQEyAV4BUwEkAV8BBAGFBgAD+wEAAvsDAAH7
        AgAB9wf/BPQBGQHzAQABtQGgATgBKwJSAvQCGQLdAQQDoQHvBP8BvQEmAUcBOAHDAV4BTQEmAUYBoQoA
        BfsDAAGmAbIHrAWmAQABtQFZAjgBUgH/AvQC3QEJAbQBhQOhB+8BTQEsATgBLAFGAV8BhQGhEgABpgGy
        B6wFpgEAAbUBOAFZAcME/wLUAbMBhgOhBwABlAEmAUYBLAFGASYBRQKhIQABtQGgBv8BtQHbAYYBhQOh
        BgABoQGoAWEBAAEmAWEBhQGHAqEhAAm1Ac8PAAFNAYwCoR0AAewFAAEJARkD3QGuAacMAAr8FQAB/wbs
        Af8B7AUAAd0BZgG8AfcC3QG0DgAF/BgAAf8G7AH/AewFAAHdAbwDtQEZAbQPAAT8BwAB/wPsAv8D7AL/
        AuwB/wMAAf8G7AH/AewFAAHdAZEBrgFsAWYBGQHvAeoEbARmBgAC/wkAAf8D7AL/AuwD/wPsAwAB/wbs
        Af8E7AIAAd0BrgGRAa4BbAHzAfIC8wMZA90B9wcABf8FAAH/A+wC/wPsAv8C7AH/AwAI/ATsAgAB3QGu
        AfcBkQGuAfMBvAbvAWYB3QG1BwAE/wHsBQAB/wPsAv8D7AL/AuwB/wsABPwCAAHdAa4B7wH3AZEB9AHy
        ARsE8gEbAWwB3QG1BwAF/wUAAf8D7AL/AuwD/wLsAf8FAAHsAwAB7AcAAd0C/wP0AfIGGwFsARkBtQYA
        B/8EAAH/A+wC/wPsAv8D7AQAA+wCAATsBAABpwHWAfAB9AHzAZEB7wEbBLQBGwGuARkBtQgAAv8B7AH/
        BQAB/wPsAv8D7AL/AuwB/wUAAuwCAAT8BgAB9wH/AQcBkQEbAbQC8gHvAfcBGwGuARkBBwcAA/8B7AYA
        DuwFAALsDAAB9wH/AfcIGwGuARkBBwYABf8GAA4HBQAC7AwAAfcB/wGmBqwCpgFmAfMBBwgAAv8HAA78
        BgAC7AsAAfcH/wT0ARkBvBEADvwTAAemAYYGZjIAAaYBsgesBaYyAAemAYYGZhUAAqEChQKhAQAEoREA
        AaEGpwKhBacBoQsAAWsBDQFrBwABoQGGAWYBXwGFBqEGAAH/AQIHBwHsAQABzwO1BM8BpwXPAacKAAL+
        ArgBgQENBAABoQGGAfEBBwFfAYUCoQGFAV8BBAGhAgcBAwH7AQABBwH/BAcD7AEHAewBAAS1Bc8CtQTP
        AgABAQIgAR8BCwIAAWwF/gGBBAABoQGGAbwB7wFfAYUCoQF0AXMBXwGhAwABBwIACuwBAAHPA7UFzwK1
        BM8BAAEBBPkBIAEBAQABbAHfBf4EAAGhAa4BBwH3AV8CoQFmAXoBdAEEAaEDAAEHAwAHBwEAAewBAAKn
        AbUBzwFSAc8DpwFYA88CpwEAAUQBRwT5ASACAAFsAegC3wGBAwADoQGuAQcB7AFfAqEBbgF6AUsBBAGh
        BwAB/wXsAQcB7AMAAs8BUgE4A88BhgE4AVICrgKGAgAB4wFHAvkBRwEBCQACoQKFAewB9wHrAV8BhQFm
        AXoBWQEUAYUBoQHsAQcBAgQHAf8BAAMGAewBBwHsAQACpwGuAXkC+wF0AnkBUgE4AfsBUgK1Aa4DAANF
        CwABoQGFAmYBBwHtAW4BCgFmAXQBUwFSAWACoQHsBQcB7AH/AQAB/gIGAewBBwHsAQABrgGzAbUBXgL7
        BTgB+wE4AbQBtQGuEQABoQH3AQcB9wHvAXkBegJLAXoBUgFKAYUBoQIABuwB/wQAAewBBwHsAQABrgHU
        AbQBuwFeAfsCeAF5AVgBXgH7AXgB1AG1Aa4KAAEpASIBKQQAAacBvAHvAfEBmgF6AVMCoAFSAUwBXwGF
        AaECAAHsBQcH/wHsAQABrgPUAQgBXgLUAbUBrgGgAX4C2gG1Aa4JAAL7AjcBMAEpAgABpwHxAZIB7QF6
        AVkBUgF0AZoBUwFMAQwBBAKhAQAC7AQEAf8H7AEAAa4C1ALaAQgC2gG1Aa4BwgLbAdoBtQGuAQABJwIz
        AS0BJwIAAUoF+wE3AgABzwHzAZIBdAHDAVMBUgLsAXQBegFKAYUBoQIAAuwE/AH/AewHAAGuAdQC2gPb
        AdoBtQGuAdsC3AHbAbUBrgFJBfoBMwEAAUoB5QT7ATcCAAGuAfIB8QG8ARoBwwF6AXkB7AFMAVkBZgKh
        AgAC7AT8Af8B7AcAAa4C2gHbA9wB2wG1Aa4B2wIJAtsBrgFJAVoE+gEzAgABSgHlAl4BMAMAAYYBkQFm
        AewB7wEaAcMBmQHtAlIBBAGhAwAC7AQAAf8B7AcAAa4B2gLbAeEBGQHhAdsBtQeuAQAB5AFaAvoBWgEC
        CgABpwG7AYYCBAFmAewC9wF6AWcCoQMAAewG/wHsBwABrgHaAtsB3AHhAdwC2wGuCAADTw0AAYYB7QL3
        Ae0BrgGGAa4BbgHEAqEEAAfsBwAKrhoAAaEBhQFfAYUDoQIEAYUCoRQAAQEDAAHsCgAK/AcAAYUBQwEK
        AQQBhQFfAmYCCgEEAYUDAAFLAXkBmgFZAVIBKgFLCQABAQEFAQMBBwEFAQAB7AsABfwKAAGGAbMBZQEM
        AiUBBwHvAe0BZgEKAV8CAAFSAVkBmgGgAVkBMgIxAUQHAAHsAwMBBwEDAQUBAAQHCAAE/AoAAYsBswFm
        AesBLAFMAbUC7QGYAW0BXwIAATIBWQGaAaABWQEyAjEBRAcAAewBAwIHAf8CBwEABAcB7AcAAv8JAAOh
        Ac8BswG1AZMBTQFMAQcBtQKuAeoBXwIAATIBWQGaAaABWQEyAjEBRAcAAewDAwEHAgMBAAQHAewIAAX/
        BAABoQMEAYsBrQG0AZIBTQFSAbwDtQHqAV8CAAEyAVkBmgGgAVkBMgcHBAABAwH/AQMBBwIDAQAEBwHs
        CAAE/wHsBAABZwNEAa4BrQH3Ae8BUwF0AbwBtQGuAbUB6gFfAgABMgFZAZoBoAFZAVIBGQH0AfMCGQHd
        AQcFAAQDAQAFBwHsCAAF/wQAAVIDegGRAa0B7AEHAZkBbgG8A7UBZgFfAgABMgFZAZoBoAFZATIBGQL0
        AfMCGQEHBgAD7AYHAewHAAf/AwABUgF6AXkBegHsAe0B7wG8AfEBBwHvAbUBzwG1AYYBXwIAATIBWQGa
        AaABWQF6ATIB/wL0AvMBBwgAB/8B7AkAAv8B7AH/BAABWAGZAfIB9wHqAfcB7wHxAfAB8QEHAfIBtQHP
        AYYBBAIAATIBWQGaAaABWQFSARkC/wL0AfMBBwUAAQQCAAcHCQAD/wHsBQABeQEcAbwB8AHrAe8BBwHv
        AZIB9wHvAbwBtQH3AYYBoQIAATIBegPDAZoBGQP/AvQBBwQAAwQBAAf/AewHAAX/BQABegGZARoBBwGZ
        AhwBmQLtAewBBAKhBAABGgTDAXoBMgT/AfQBBwUAAQQCAAcHCgAC/wYAAZoBegGaBqABmQHPAaEHAAR5
        AVIBGQX/AQcEAAHsAwAHBwHsEQABmgOgAcMEmgGuAaENAAEZBf8BBwMAAewB+wHsAgAHBwHsEQAB7QEa
        AZoBGgHrAaEdAAHsBAAGBwHsggAPoSMAAUsBeQGaAVkBUgEqAUsGAAGhAYUNXwGFAQAO7AMADfsBAwIA
        AVIBWQGaAaABWQEyAjEBRAUAAaECUgErCioBCgFfAQAB/w37AgAB7A37AwABMgFZAZoBoAFZATICMQFE
        BQABUgF6AVIBoAh6AVIBoAEqAV8BAAH/DfsCAAHsDfsDAAEyAVkBmgGgAVkBMgIxAUQFAAFSAXoBUgF5
        ASoBWAR6AVIBKgErAXoBKgFfAQAB/w37AgAO+wEDAgABMgFZAZoBoAFZATICMQFEBQABUgF6AVIBoAJ5
        BKABeQExAVIBoAEqAV8BAAH/DfsCAA37AewBAwIAATIBWQGaAaABWQEyAjEBRAUAAVIBegFSAqABeQF6
        A6ABegJSAaABKgFfAQAB/w37AQAB7A37AQABAwIAATIBWQGaAaABWQG8AQcE7wG1AfcBZgFSAXoBUgOg
        AXoDUgFYAlIBoAEqAV8BAAH/DfsBAAHsDfsBAAEDAgABMgFZAZoBoAFZBv8B8gHwAWYBUgF6AVID/wH2
        AXoBGgHDAZoBWQFSAf8BKgEEAQAB/w37AQAB7A3/AewBAwIAATIBWQGaAaABWQb/AfQB8QFsAVIBoAGa
        DFIBoQEAAf8N+wMAAf8MBwEDAgABMgF6A8MB8QK8AQcBvAIHAe8BbAFSBqAB/wEIApgBKAFJAV8CoQEA
        Dv8DAAH/DAcBAwIAARoEwwb/AfQB8gFsAVIB/wSgAf8CUgEDAUkBKAFJAV8CoQEAAewG+wHsCQAB/wcH
        BewEAAR5B/8B9AFsAQABUgT/AVIBhQKhAWUBKAENAQQCoQIAAewE/wHsCwAB/wUHDgAC1gS0A60CAARS
        AqEDAAINAYUCoRQABOwPAALWAdUBtAHVArQCrQMABKEEAAGhAWUCoUEAAUIBTQE+BwABPgMAASgDAAFA
        AwABYAMAAQEBAAEBBgABAxYAA/+BAAT/AgABgAEHAQABAQL/AwABBwGAAQEBgAEBAwABBwGAAQEBgAEB
        AwABBwHAAQEBgAEBAwABBwGAAQEBgAEBAwABBwGAAQEBgAEBAwABAQIAAYABAQMAAQEBAAEBAYABAQMA
        AQEBAAEBAYABAQYAAYABAQMAAQECAAGAAQEDAAEBAQABAQGAAQEDAAEBAYABAwGAAQEBAAEBAfwBAQHA
        A/8BAAEBAfgBgQT/AQABPwH/AYcC/wHAAR8BAQH/AcABAwL/AcABHwEBAf8B4AEHAgABwAEfAQEB/wHw
        AR8CAAHAAQECAAH4AQ8CAAHAAQECAAHwAQcCAAHAAQECAAHwAQcCAAHAAQECAAHgAQcCAAHyAQECAAHA
        AQMCAAHgAQcCAAHAAQcCAAHiAQcBwAEAAcABDwIAAeIBBwHAAQABwAEPAgAB8QGPAcABAAHAAR8CAAH4
        AR8BwAEAAeABDwIAAv8BwAEAAfABHwT/AcABAAb/AcABAAL/AfgBEAH8AQEBgAEAAf8B4wH4AQABxAEA
        AYABAAH/AcAB8AMAAYABAAHBAYAB8AEAAewBAAGAAQACgAHwAQAB7gEAAYABAAGAAcEBwAEAAYABAQHA
        AQABwAH/AYACAAEBAgAB4gH3AYACAAEBAgAB9wF3AYABAQGAAQECAAH3AYcBgAEBAYABAQIAAf8BgQGA
        AQABgAEBAgABgwEBAYABAQGAAT8CAAIBAYABAQGAAT8CAAEBAYMBgAEDAYABPwIAAYEB/wGAAQMBgAE/
        AQABPwHHAf8BwAEDAcABfwEAAT8C/wHwAQAC/wHwAX8BwAEDAfABAAHgAT8B4AE/AeABBwHwAQABwAEf
        AcABAQHwAR8B8AEAAcABHwHAAQAB+AEPAYABAAHAAR8BwAEAAfABBwIAAcABAQHgAQAB8AEHAgABwAEB
        AfABAAHgAQcCAAHAAQEB+AEAAcABAwIAAcABAQH+AQABwAEHAgABwAEBAfYBAAHAAQ8CAAHAAQEB4gEA
        AcABDwEAAQMBwAEBAZYBAAHAAR8BAAEPAeABAQHuAQAB4AEPAQABHwH/AQEBxgEAAfABHwEDA/8B6AEA
        B/8BAQj/AYABAAL/AcABAAHgAT8CAAGAAQABwAEAAcABHwIAAYABAAGAAQABwAEfAgABgAEAAYABAAHA
        AR8CAAGAAQABgAEAAcABHwIAAYABAAGAAQABwAEfAgABgAMAAcADAAGAAwABwAMAAYADAAHAAwABgAEA
        AcABAAHAAwABgAEBAcABAAHAAwABgAF/AcABAQHgAQABgAEAAcAB/wHgAX8B/gEAAcAB4AL/AfAB/wH+
        AQAC4Qj/Cw==
</value>
  </data>
  <metadata name="ctmRight.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>561, 17</value>
  </metadata>
  <metadata name="RightImageList.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>657, 17</value>
  </metadata>
  <data name="RightImageList.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAADm
        GwAAAk1TRnQBSQFMAgEBFQEAARgBAAEEAQABEAEAARABAAT/AQkBAAj/AUIBTQE2AQQGAAE2AQQCAAEo
        AwABQAMAAWADAAEBAQABCAYAARgYAAGAAgABgAMAAoABAAGAAwABgAEAAYABAAKAAgADwAEAAcAB3AHA
        AQAB8AHKAaYBAAEzBQABMwEAATMBAAEzAQACMwIAAxYBAAMcAQADIgEAAykBAANVAQADTQEAA0IBAAM5
        AQABgAF8Af8BAAJQAf8BAAGTAQAB1gEAAf8B7AHMAQABxgHWAe8BAAHWAucBAAGQAakBrQIAAf8BMwMA
        AWYDAAGZAwABzAIAATMDAAIzAgABMwFmAgABMwGZAgABMwHMAgABMwH/AgABZgMAAWYBMwIAAmYCAAFm
        AZkCAAFmAcwCAAFmAf8CAAGZAwABmQEzAgABmQFmAgACmQIAAZkBzAIAAZkB/wIAAcwDAAHMATMCAAHM
        AWYCAAHMAZkCAALMAgABzAH/AgAB/wFmAgAB/wGZAgAB/wHMAQABMwH/AgAB/wEAATMBAAEzAQABZgEA
        ATMBAAGZAQABMwEAAcwBAAEzAQAB/wEAAf8BMwIAAzMBAAIzAWYBAAIzAZkBAAIzAcwBAAIzAf8BAAEz
        AWYCAAEzAWYBMwEAATMCZgEAATMBZgGZAQABMwFmAcwBAAEzAWYB/wEAATMBmQIAATMBmQEzAQABMwGZ
        AWYBAAEzApkBAAEzAZkBzAEAATMBmQH/AQABMwHMAgABMwHMATMBAAEzAcwBZgEAATMBzAGZAQABMwLM
        AQABMwHMAf8BAAEzAf8BMwEAATMB/wFmAQABMwH/AZkBAAEzAf8BzAEAATMC/wEAAWYDAAFmAQABMwEA
        AWYBAAFmAQABZgEAAZkBAAFmAQABzAEAAWYBAAH/AQABZgEzAgABZgIzAQABZgEzAWYBAAFmATMBmQEA
        AWYBMwHMAQABZgEzAf8BAAJmAgACZgEzAQADZgEAAmYBmQEAAmYBzAEAAWYBmQIAAWYBmQEzAQABZgGZ
        AWYBAAFmApkBAAFmAZkBzAEAAWYBmQH/AQABZgHMAgABZgHMATMBAAFmAcwBmQEAAWYCzAEAAWYBzAH/
        AQABZgH/AgABZgH/ATMBAAFmAf8BmQEAAWYB/wHMAQABzAEAAf8BAAH/AQABzAEAApkCAAGZATMBmQEA
        AZkBAAGZAQABmQEAAcwBAAGZAwABmQIzAQABmQEAAWYBAAGZATMBzAEAAZkBAAH/AQABmQFmAgABmQFm
        ATMBAAGZATMBZgEAAZkBZgGZAQABmQFmAcwBAAGZATMB/wEAApkBMwEAApkBZgEAA5kBAAKZAcwBAAKZ
        Af8BAAGZAcwCAAGZAcwBMwEAAWYBzAFmAQABmQHMAZkBAAGZAswBAAGZAcwB/wEAAZkB/wIAAZkB/wEz
        AQABmQHMAWYBAAGZAf8BmQEAAZkB/wHMAQABmQL/AQABzAMAAZkBAAEzAQABzAEAAWYBAAHMAQABmQEA
        AcwBAAHMAQABmQEzAgABzAIzAQABzAEzAWYBAAHMATMBmQEAAcwBMwHMAQABzAEzAf8BAAHMAWYCAAHM
        AWYBMwEAAZkCZgEAAcwBZgGZAQABzAFmAcwBAAGZAWYB/wEAAcwBmQIAAcwBmQEzAQABzAGZAWYBAAHM
        ApkBAAHMAZkBzAEAAcwBmQH/AQACzAIAAswBMwEAAswBZgEAAswBmQEAA8wBAALMAf8BAAHMAf8CAAHM
        Af8BMwEAAZkB/wFmAQABzAH/AZkBAAHMAf8BzAEAAcwC/wEAAcwBAAEzAQAB/wEAAWYBAAH/AQABmQEA
        AcwBMwIAAf8CMwEAAf8BMwFmAQAB/wEzAZkBAAH/ATMBzAEAAf8BMwH/AQAB/wFmAgAB/wFmATMBAAHM
        AmYBAAH/AWYBmQEAAf8BZgHMAQABzAFmAf8BAAH/AZkCAAH/AZkBMwEAAf8BmQFmAQAB/wKZAQAB/wGZ
        AcwBAAH/AZkB/wEAAf8BzAIAAf8BzAEzAQAB/wHMAWYBAAH/AcwBmQEAAf8CzAEAAf8BzAH/AQAC/wEz
        AQABzAH/AWYBAAL/AZkBAAL/AcwBAAJmAf8BAAFmAf8BZgEAAWYC/wEAAf8CZgEAAf8BZgH/AQAC/wFm
        AQABIQEAAaUBAANfAQADdwEAA4YBAAOWAQADywEAA7IBAAPXAQAD3QEAA+MBAAPqAQAD8QEAA/gBAAHw
        AfsB/wEAAaQCoAEAA4ADAAH/AgAB/wMAAv8BAAH/AwAB/wEAAf8BAAL/AgAD/wEAAacBGQz/ARkBpzAA
        ARkBmQEqASsDTAYrASoBdAEZMAAB/wExCFIEMQEqAf8wAAH/CVIBWAE3AjEBKwH/MAAB/wJSCf8BNwEx
        ASsB/zAAAf8IUgNYAjEBKwH/MAAB/wJSCf8CUgErAf8wAAH/AVIEdAhSAUwB/zAAAf8BUgF0Cf8CUgFM
        Af8wAAH/AVICdAH/AZoDUgF0Af8DUgFMAf8wAAH/AXQCeQF0Af8BGgF0AZoB/wRSAUwB/zAAAf8BdAJ5
        AnQB/wH2Af8FUgFMAf8wAAH/AXkCmgJ5AXQB/wF0BVIBTAH/MAAB/wF5ApoEeQN0A1IBTAH/MAABGQEa
        AnkCdAhSAZkBGTAAAacBGQz/ARkBp1AAAaEBBApfAQQChQGhAQABBAlfAQQBoQQAAf4BAAL+AgAB/gIA
        AfsB/RQAAa4LtQFfAgQBhQvvAV8BhQUAAv4BAAL7AgAC+wH9AQAC/QIAAfcCvAMHAe8FtQH3AbUBAAG0
        AfEEGQMJAdwCCQERAW0BbAGFAe8B8wjyAe8BXwGFBwAD+wEAAvsHAAH3BPQC8wMZAd0BCQHdAfcBAAG0
        AfEFGQQJAbQBcgEoARUBhQHvAf8H9AHzAe8BXwGFBgAC+wQABf8DAAH3Af8E9ALzAhkBSgG1Ad0BtQEA
        AbQB8gYZAQkB3AG0AU8BAgFsAYUBoQHvAf8C2wOzAtsB8wHvAV8BhQcABfsBAAP/BAAB9wL/BPQBGQHz
        AQcBWQK1AfcBAAG0AfIGGQHcAZ0BTwEnAUkBBAKhAe8B/wHbAbMBkwGUAXQBswHbAfMB7wFfAYUHAAT7
        AgAE/wMAAfcD/wT0AfEBoAF6AVkBSgG1AQABtQHzAfQEGQHcAZEBTwEnAQkBXwGFAqEB7wH/AbMBlAF1
        ARoBTQGZAbMB8wHvAV8BBAKhBQAF+wEABf8CAAH3BP8D9AFKAfEBoAEHARkB7wEAAbUD9AEZAQkBtAG1
        AQkBSQIJAV8BhQKhAe8B/wGzAeMCvQGUAZoBswFNAe8BCgFfAQQBoQQAB/sBAAH/AQAB/wMAAfcF/wHz
        AQcBSwEHAbwB8wEZAQcBAAG1AvQBGQEJArUCzwEZAd0BCQFfAYUCoQHvAf8BswH/Ar0CJgGzASYB7wJH
        AYUBoQUAA/sBAAH7AQAC/wUAAfcF/wGgAXoBWQE4AfEC8wEHAQABtQH0AQkB7AEkAa4CzwMZAd0BXwGF
        AqEB7wH/ArMBGgH2AZQCJgEyASwBJQEMAYUCoQUAAvsCAAH7AQAD/wMAAfcH/wFzAfIC9AHzAbwBAAG1
        Af8BdAJMAQEBrgMZAt0BXwGFAqEB7wH/AdQB0wKzAdMBTQEyAV4BUwEkAV8BBAGFBgAD+wEAAvsDAAH7
        AgAB9wf/BPQBGQHzAQABtQGgATgBKwJSAvQCGQLdAQQDoQHvBP8BvQEmAUcBOAHDAV4BTQEmAUYBoQoA
        BfsDAAGmAbIHrAWmAQABtQFZAjgBUgH/AvQC3QEJAbQBhQOhB+8BTQEsATgBLAFGAV8BhQGhEgABpgGy
        B6wFpgEAAbUBOAFZAcME/wLUAbMBhgOhBwABlAEmAUYBLAFGASYBRQKhIQABtQGgBv8BtQHbAYYBhQOh
        BgABoQGoAWEBAAEmAWEBhQGHAqEhAAm1Ac8PAAFNAYwCoR0AAewFAAEJARkD3QGuAacMAAr8FQAB/wbs
        Af8B7AUAAd0BZgG8AfcC3QG0DgAF/BgAAf8G7AH/AewFAAHdAbwDtQEZAbQPAAT8BwAB/wPsAv8D7AL/
        AuwB/wMAAf8G7AH/AewFAAHdAZEBrgFsAWYBGQHvAeoEbARmBgAC/wkAAf8D7AL/AuwD/wPsAwAB/wbs
        Af8E7AIAAd0BrgGRAa4BbAHzAfIC8wMZA90B9wcABf8FAAH/A+wC/wPsAv8C7AH/AwAI/ATsAgAB3QGu
        AfcBkQGuAfMBvAbvAWYB3QG1BwAE/wHsBQAB/wPsAv8D7AL/AuwB/wsABPwCAAHdAa4B7wH3AZEB9AHy
        ARsE8gEbAWwB3QG1BwAF/wUAAf8D7AL/AuwD/wLsAf8FAAHsAwAB7AcAAd0C/wP0AfIGGwFsARkBtQYA
        B/8EAAH/A+wC/wPsAv8D7AQAA+wCAATsBAABpwHWAfAB9AHzAZEB7wEbBLQBGwGuARkBtQgAAv8B7AH/
        BQAB/wPsAv8D7AL/AuwB/wUAAuwCAAT8BgAB9wH/AQcBkQEbAbQC8gHvAfcBGwGuARkBBwcAA/8B7AYA
        DuwFAALsDAAB9wH/AfcIGwGuARkBBwYABf8GAA4HBQAC7AwAAfcB/wGmBqwCpgFmAfMBBwgAAv8HAA78
        BgAC7AsAAfcH/wT0ARkBvBEADvwTAAemAYYGZjIAAaYBsgesBaYyAAemAYYGZhUAAqEChQKhAQAEoREA
        AaEGpwKhBacBoQsAAWsBDQFrBwABoQGGAWYBXwGFBqEGAAH/AQIHBwHsAQABzwO1BM8BpwXPAacKAAL+
        ArgBgQENBAABoQGGAfEBBwFfAYUCoQGFAV8BBAGhAgcBAwH7AQABBwH/BAcD7AEHAewBAAS1Bc8CtQTP
        AgABAQIgAR8BCwIAAWwF/gGBBAABoQGGAbwB7wFfAYUCoQF0AXMBXwGhAwABBwIACuwBAAHPA7UFzwK1
        BM8BAAEBBPkBIAEBAQABbAHfBf4EAAGhAa4BBwH3AV8CoQFmAXoBdAEEAaEDAAEHAwAHBwEAAewBAAKn
        AbUBzwFSAc8DpwFYA88CpwEAAUQBRwT5ASACAAFsAegC3wGBAwADoQGuAQcB7AFfAqEBbgF6AUsBBAGh
        BwAB/wXsAQcB7AMAAs8BUgE4A88BhgE4AVICrgKGAgAB4wFHAvkBRwEBCQACoQKFAewB9wHrAV8BhQFm
        AXoBWQEUAYUBoQHsAQcBAgQHAf8BAAMGAewBBwHsAQACpwGuAXkC+wF0AnkBUgE4AfsBUgK1Aa4DAANF
        CwABoQGFAmYBBwHtAW4BCgFmAXQBUwFSAWACoQHsBQcB7AH/AQAB/gIGAewBBwHsAQABrgGzAbUBXgL7
        BTgB+wE4AbQBtQGuEQABoQH3AQcB9wHvAXkBegJLAXoBUgFKAYUBoQIABuwB/wQAAewBBwHsAQABrgHU
        AbQBuwFeAfsCeAF5AVgBXgH7AXgB1AG1Aa4KAAEpASIBKQQAAacBvAHvAfEBmgF6AVMCoAFSAUwBXwGF
        AaECAAHsBQcH/wHsAQABrgPUAQgBXgLUAbUBrgGgAX4C2gG1Aa4JAAL7AjcBMAEpAgABpwHxAZIB7QF6
        AVkBUgF0AZoBUwFMAQwBBAKhAQAC7AQEAf8H7AEAAa4C1ALaAQgC2gG1Aa4BwgLbAdoBtQGuAQABJwIz
        AS0BJwIAAUoF+wE3AgABzwHzAZIBdAHDAVMBUgLsAXQBegFKAYUBoQIAAuwE/AH/AewHAAGuAdQC2gPb
        AdoBtQGuAdsC3AHbAbUBrgFJBfoBMwEAAUoB5QT7ATcCAAGuAfIB8QG8ARoBwwF6AXkB7AFMAVkBZgKh
        AgAC7AT8Af8B7AcAAa4C2gHbA9wB2wG1Aa4B2wIJAtsBrgFJAVoE+gEzAgABSgHlAl4BMAMAAYYBkQFm
        AewB7wEaAcMBmQHtAlIBBAGhAwAC7AQAAf8B7AcAAa4B2gLbAeEBGQHhAdsBtQeuAQAB5AFaAvoBWgEC
        CgABpwG7AYYCBAFmAewC9wF6AWcCoQMAAewG/wHsBwABrgHaAtsB3AHhAdwC2wGuCAADTw0AAYYB7QL3
        Ae0BrgGGAa4BbgHEAqEEAAfsBwAKrhoAAaEBhQFfAYUDoQIEAYUCoRQAAQEDAAHsCgAK/AcAAYUBQwEK
        AQQBhQFfAmYCCgEEAYUDAAFLAXkBmgFZAVIBKgFLCQABAQEFAQMBBwEFAQAB7AsABfwKAAGGAbMBZQEM
        AiUBBwHvAe0BZgEKAV8CAAFSAVkBmgGgAVkBMgIxAUQHAAHsAwMBBwEDAQUBAAQHCAAE/AoAAYsBswFm
        AesBLAFMAbUC7QGYAW0BXwIAATIBWQGaAaABWQEyAjEBRAcAAewBAwIHAf8CBwEABAcB7AcAAv8JAAOh
        Ac8BswG1AZMBTQFMAQcBtQKuAeoBXwIAATIBWQGaAaABWQEyAjEBRAcAAewDAwEHAgMBAAQHAewIAAX/
        BAABoQMEAYsBrQG0AZIBTQFSAbwDtQHqAV8CAAEyAVkBmgGgAVkBMgcHBAABAwH/AQMBBwIDAQAEBwHs
        CAAE/wHsBAABZwNEAa4BrQH3Ae8BUwF0AbwBtQGuAbUB6gFfAgABMgFZAZoBoAFZAVIBGQH0AfMCGQHd
        AQcFAAQDAQAFBwHsCAAF/wQAAVIDegGRAa0B7AEHAZkBbgG8A7UBZgFfAgABMgFZAZoBoAFZATIBGQL0
        AfMCGQEHBgAD7AYHAewHAAf/AwABUgF6AXkBegHsAe0B7wG8AfEBBwHvAbUBzwG1AYYBXwIAATIBWQGa
        AaABWQF6ATIB/wL0AvMBBwgAB/8B7AkAAv8B7AH/BAABWAGZAfIB9wHqAfcB7wHxAfAB8QEHAfIBtQHP
        AYYBBAIAATIBWQGaAaABWQFSARkC/wL0AfMBBwUAAQQCAAcHCQAD/wHsBQABeQEcAbwB8AHrAe8BBwHv
        AZIB9wHvAbwBtQH3AYYBoQIAATIBegPDAZoBGQP/AvQBBwQAAwQBAAf/AewHAAX/BQABegGZARoBBwGZ
        AhwBmQLtAewBBAKhBAABGgTDAXoBMgT/AfQBBwUAAQQCAAcHCgAC/wYAAZoBegGaBqABmQHPAaEHAAR5
        AVIBGQX/AQcEAAHsAwAHBwHsEQABmgOgAcMEmgGuAaENAAEZBf8BBwMAAewB+wHsAgAHBwHsEQAB7QEa
        AZoBGgHrAaEdAAHsBAAGBwHsggAPoSMAAUsBeQGaAVkBUgEqAUsGAAGhAYUNXwGFAQAO7AMADfsBAwIA
        AVIBWQGaAaABWQEyAjEBRAUAAaECUgErCioBCgFfAQAB/w37AgAB7A37AwABMgFZAZoBoAFZATICMQFE
        BQABUgF6AVIBoAh6AVIBoAEqAV8BAAH/DfsCAAHsDfsDAAEyAVkBmgGgAVkBMgIxAUQFAAFSAXoBUgF5
        ASoBWAR6AVIBKgErAXoBKgFfAQAB/w37AgAO+wEDAgABMgFZAZoBoAFZATICMQFEBQABUgF6AVIBoAJ5
        BKABeQExAVIBoAEqAV8BAAH/DfsCAA37AewBAwIAATIBWQGaAaABWQEyAjEBRAUAAVIBegFSAqABeQF6
        A6ABegJSAaABKgFfAQAB/w37AQAB7A37AQABAwIAATIBWQGaAaABWQG8AQcE7wG1AfcBZgFSAXoBUgOg
        AXoDUgFYAlIBoAEqAV8BAAH/DfsBAAHsDfsBAAEDAgABMgFZAZoBoAFZBv8B8gHwAWYBUgF6AVID/wH2
        AXoBGgHDAZoBWQFSAf8BKgEEAQAB/w37AQAB7A3/AewBAwIAATIBWQGaAaABWQb/AfQB8QFsAVIBoAGa
        DFIBoQEAAf8N+wMAAf8MBwEDAgABMgF6A8MB8QK8AQcBvAIHAe8BbAFSBqAB/wEIApgBKAFJAV8CoQEA
        Dv8DAAH/DAcBAwIAARoEwwb/AfQB8gFsAVIB/wSgAf8CUgEDAUkBKAFJAV8CoQEAAewG+wHsCQAB/wcH
        BewEAAR5B/8B9AFsAQABUgT/AVIBhQKhAWUBKAENAQQCoQIAAewE/wHsCwAB/wUHDgAC1gS0A60CAARS
        AqEDAAINAYUCoRQABOwPAALWAdUBtAHVArQCrQMABKEEAAGhAWUCoUEAAUIBTQE+BwABPgMAASgDAAFA
        AwABYAMAAQEBAAEBBgABAxYAA/+BAAT/AgABgAEHAQABAQL/AwABBwGAAQEBgAEBAwABBwGAAQEBgAEB
        AwABBwHAAQEBgAEBAwABBwGAAQEBgAEBAwABBwGAAQEBgAEBAwABAQIAAYABAQMAAQEBAAEBAYABAQMA
        AQEBAAEBAYABAQYAAYABAQMAAQECAAGAAQEDAAEBAQABAQGAAQEDAAEBAYABAwGAAQEBAAEBAfwBAQHA
        A/8BAAEBAfgBgQT/AQABPwH/AYcC/wHAAR8BAQH/AcABAwL/AcABHwEBAf8B4AEHAgABwAEfAQEB/wHw
        AR8CAAHAAQECAAH4AQ8CAAHAAQECAAHwAQcCAAHAAQECAAHwAQcCAAHAAQECAAHgAQcCAAHyAQECAAHA
        AQMCAAHgAQcCAAHAAQcCAAHiAQcBwAEAAcABDwIAAeIBBwHAAQABwAEPAgAB8QGPAcABAAHAAR8CAAH4
        AR8BwAEAAeABDwIAAv8BwAEAAfABHwT/AcABAAb/AcABAAL/AfgBEAH8AQEBgAEAAf8B4wH4AQABxAEA
        AYABAAH/AcAB8AMAAYABAAHBAYAB8AEAAewBAAGAAQACgAHwAQAB7gEAAYABAAGAAcEBwAEAAYABAQHA
        AQABwAH/AYACAAEBAgAB4gH3AYACAAEBAgAB9wF3AYABAQGAAQECAAH3AYcBgAEBAYABAQIAAf8BgQGA
        AQABgAEBAgABgwEBAYABAQGAAT8CAAIBAYABAQGAAT8CAAEBAYMBgAEDAYABPwIAAYEB/wGAAQMBgAE/
        AQABPwHHAf8BwAEDAcABfwEAAT8C/wHwAQAC/wHwAX8BwAEDAfABAAHgAT8B4AE/AeABBwHwAQABwAEf
        AcABAQHwAR8B8AEAAcABHwHAAQAB+AEPAYABAAHAAR8BwAEAAfABBwIAAcABAQHgAQAB8AEHAgABwAEB
        AfABAAHgAQcCAAHAAQEB+AEAAcABAwIAAcABAQH+AQABwAEHAgABwAEBAfYBAAHAAQ8CAAHAAQEB4gEA
        AcABDwEAAQMBwAEBAZYBAAHAAR8BAAEPAeABAQHuAQAB4AEPAQABHwH/AQEBxgEAAfABHwEDA/8B6AEA
        B/8BAQj/AYABAAL/AcABAAHgAT8CAAGAAQABwAEAAcABHwIAAYABAAGAAQABwAEfAgABgAEAAYABAAHA
        AR8CAAGAAQABgAEAAcABHwIAAYABAAGAAQABwAEfAgABgAMAAcADAAGAAwABwAMAAYADAAHAAwABgAEA
        AcABAAHAAwABgAEBAcABAAHAAwABgAF/AcABAQHgAQABgAEAAcAB/wHgAX8B/gEAAcAB4AL/AfAB/wH+
        AQAC4Qj/Cw==
</value>
  </data>
  <metadata name="notifyIcon1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="ctmMain.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>872, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="notifyIcon1.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAQAICAAAAEACACoCAAARgAAABAQAAABAAgAaAUAAO4IAAAgIAAAAQAgAKgQAABWDgAAEBAAAAEA
        IABoBAAA/h4AACgAAAAgAAAAQAAAAAEACAAAAAAAAAQAAAAAAAAAAAAAAAEAAAABAAAAAAAAc1M8ACtN
        bAA4WncArH1sAMWQdgDGlHsAx5R8ADttjQAWfa4ARmiDAExxigBQcYoATX+aABmGtwAQhbsAFIa6ADmH
        qQBPgp0ASYSiAFKFoABUiKMAV4umAFmPqQBck6wAXpauAGyWrABhmbIAZJu0AGaftwBoobkAaqS8AGyn
        vQBtqL8AEI3DAAKX1gADndsAG5vSAAOg3wAcodYAJKbYAACj5AAAp+kADK3qAA2u7AAluO0AKLntADKy
        4AA4ueYANb/vAFytygBvqsEAcKzCAHi2zgB8uM8AerfQAHq40AB8udAAdcfcAEPC7ABFxe8ASMbuAFLL
        8wBl0vEAbdXzAHLk/wCnkoMAyZqDAMqbhADJlYwAzaKMANCqlwDUsqEA17mqANi5qgDTtrQA2r+yANnB
        sQCBt8oAhNbpAIHZ7QCF3/IAptbgAJ3k7gCF4PQAleX5AJvp+QCx5OsAtejvAKPs9QCk7fYAq+/7ALrt
        8wC+8fcAuPX8APLRwgDy08UA8tTGAP/YwwDz1sgA9NjLAPTazgD03NEA9d/UAPbg1QD24tgA9+TbAPfl
        3QD4598AwfT6AMP5/QDF+f0A+OnhAPnq5AD57OYA+u7pAPrw6wD68e0A+/TvAPz07wD79PEA/PXyAPz2
        9AD9+PYA/fr5AP78+gD+/v4AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAARCwMDAwICAgIMAAAAAAAAAAAAAAAAAAAAAAAAAAARCDI6T1NQPDAoIgkCCgAAAAAAAAAAAAAA
        AAAAAAAAES88P1FZWVQ8LSsqKSUQAgAAAAAAAAAAAAAAAAAAABMnLjw/VFlZVDwtKyopJiQQAgAAAAAA
        AAAAAAAAAAAADSsuPT9UW1lUPC0rKikmJCMCAAAAAAAAAAAAAAAAAAASLC09P1RZWVQ8LSsqKSYkIwIA
        AAAAAAAAAAAAAAAAABQsLj0/VFpaVDwtKyopJiQjAgAAAAAAAAAAAAAAAAAAFSwuPT9UW1pUPC0rKikm
        JCMCAAAAAAAAAAAAAAAAAAAVLC49P1RaWlQ8LSsqAQEBAQEBAQEBAQEBAQEAAAAAABcsLj0/VFpaVDwt
        KwRLS0tLS0tLS0tLS0tLAQAAAAAAFywuPT9UW1pUPC0rBGJwbGpqZ2dlZWNjY0sBAAAAAAAZLC49P1Ra
        WlQ8LQ4aYnBwbGpqZ2dlZWNjSwEAAAAAABssLj0/VFtaVDwtQSoqQnNMSUhHRkMGBWNLAQAAAAAAGywu
        PT9UWlpUPC0rBGJ1c3BwcGpqZ2dlZEsBAAAAAAAeLC49P1RbWlQ8LQ4aYnd1TEpIR0ZDBgVnSwEAAAAA
        AB4sLj0/VFpaVDwtQSoqQnd3c3NwcGxqaGdLAQAAAAAAHiwuPT9UWlpUPC0rBGJ7d0xJSEdGQwYFaksB
        AAAAAAAhLC09P1RaWlQ8LQ4aYnx8d3d3dXNwcGpqSwEAAAAAACEsLj0/VFtaVDwtQSoqQnxMTEhHRkMH
        BmxLAQAAAAAAMywxQFZebm5ubltVBGJ8fHx7d3d3d3NwcEsBAAAAAAA0PlVubm9ub29vbw4aYnx8TElI
        R0ZDBgZwSwEAAAAAADRYbm9vb29vb29vQSoqQnx8fHx8fHd3dXVLAQAAAAAAAE5OUlhcbm9vb29tBGJ8
        fE1MSEdGRAYGdUsBAAAAAAAAAAA2Njk2OTk2NQ4aYnx8fHx8fHx8fHd3SwEAAAAAAAAAAAAAAAAAAAAA
        QSoqQnx8fHx8fHx8fHdLAQAAAAAAAAAAAAAAAAAAAAAARWJ8fHx8fHx8fHx8fEsBAAAAAAAAAAAAAAAA
        AAAAAABMTE1NTU1NTU1NTExMTAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP//
        /////////gB///gAH//wAA//4AAH/+AAB//gAAf/4AAH/+AAB//gAAAD4AAAA+AAAAPgAAAD4AAAA+AA
        AAPgAAAD4AAAA+AAAAPgAAAD4AAAA+AAAAPgAAAD4AAAA/AAAAP8AAAD//wAA//+AAP//gAH////////
        ////////KAAAABAAAAAgAAAAAQAIAAAAAAAAAQAAAAAAAAAAAAAAAQAAAAEAAAAAAABrSzMAlnhkAMWQ
        dgAtcJYAR26HAEBsiQBHbogASG6JAEZ7mgBMf50AWoSbAFmGngBciJ8AXYmhAGiZsABxpLkAdKW6AASM
        xAAOls8AA5zbAAKe3QAkpM4AAKTmAACn6gAZquIAGLTuAG/E2wBLyO8AUsLlAEfJ8gBJyfEATMnyAEnK
        9ABTy/AAVMvwAFPM8ABUzfEAd9nyAHrb8gB53PMAcuT/AKeSgwDKmoMA1r6tAN/LvACJvM0AkcHPAIfe
        8QCK4fQAjeP0AI7k9gCR4vEAnun2AKDr9wCk7PgArO/4AKrx/QCs9P8A6M7CAPbg1AD35NoAw/f7AMD5
        /gDG+f0Azvz+APjo4AD56+UA+e3nAPrv6wD68OoA+/HsAPzz7wD89fEA/fb0APz49QD9+vkA/v79AAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADAoIBwUHCQcA
        AAAAAAAADBYbNDAdGRMSBwAAAAAAAAwfJjYzJBoXFAYAAAAAAAAMISY2MyQaFxQEAAAAAAAADCEmNjMj
        AgEBAQEBAQEAAAwhJjYzIyxJR0REPTwBAAANJCY2MykYKkk7Ozs9AQAADSEmNjMjLEtLKwMDRAEAAA0h
        MDUzKRgqTEtJRkQBAAANISY1MxwsTEwrAwNGAQAADSQzODYpGCpMTExJSQEAAA86P0BAQSxMTCsDA0kB
        AAAuLzo+QCkYKkxMTExMAQAAAC4uERERLCwsLCwsLC0AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAgH8AAAA/AAAAPwAAAD8AAAADAAAAAwAAAAMAAAADAAAAAwAAAAMAAAADAAAAAwAAAAMAAIAD
        AAD//wAA//8AACgAAAAgAAAAQAAAAAEAIAAAAAAAgBAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADqHqf9McYr/OFp3/zhad/84Wnf/K01s/ytN
        bP8rTWz/K01s/1Bxiv8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADqHqf87bY3/XK3K/3XH3P6E1un+neTu/YHZ
        7f5Fxe//OLnm/ySm2P8QjcP/Fn2u/ytNbP9GaIP/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA5h6n+L7Hg+0PC7P5l0vD/hd/y/6Ts
        9f+j7PX/heD0/0XF7/8lue3/DK3q/wGn6P8Ao+T/G5vS/xSGuv8rTWz/AAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAASYSi/xyh1v4ouu3/R8bv/2XT
        8f+G4fT/pe73/6Tt9v+F4PT/RcXv/yW57f8Mrer/Aafo/wCj5P8DoN//A53b/xCFu/8rTWz/AAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABNf5r/Dq/s/yi6
        7v9Hx+//ZdLx/4fg9P+m7ff/pO32/4Xg9P9Fxe//Jbnt/wyt6v8Bp+j/AKPk/wOg3/8Dndv/ApfW/ytN
        bP8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAE+C
        nf8Nr+z/J7nu/0jG7/9m0/H/huH0/6bu9/+k7fb/hOD0/0XF7/8lue3/DK3q/wGn6P8Ao+T/A6Df/wOd
        2/8Cl9b/K01s/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAUoWg/w6v7P8nue7/SMbv/2bT8f+G4fT/pu73/6Tt9v+E4PT/RcXv/yW57f8Mrer/Aafo/wCj
        5P8DoN//A53b/wKX1v8rTWz/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAABUiKP/Da/s/yi57v9Hx+//ZdPy/4bh9P+m7vf/pO32/4Tg9P9Fxe//Jbnt/wyt
        6v8Bp+j/AKPk/wOg3/8Dndv/ApfW/ytNbP8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAFeLpv8Nruz/KLnu/0jG7/9m0/H/huH0/6bu9/+k7fb/hOD0/0XF
        7/8lue3/DK3q/wGn6P9zUzz/c1M8/3NTPP9zUzz/c1M8/3NTPP9zUzz/c1M8/3NTPP9zUzz/c1M8/3NT
        PP9zUzz/c1M8/wAAAAAAAAAAAAAAAAAAAAAAAAAAWY+p/w2v7P8ouu3/SMbv/2bT8f+G4fT/pu73/6Tt
        9v+E4PT/RcXv/yW57f8Mrer/rH1s/9O2tP/TtrT/07a0/9O2tP/TtrT/07a0/9O2tP/TtrT/07a0/9O2
        tP/TtrT/07a0/9O2tP9zUzz/AAAAAAAAAAAAAAAAAAAAAAAAAABck6z/Dq/r/yi57f9Ixu//ZtLy/4bg
        9P+m7vf/pO32/4Xg9P9Fxe//Jbnt/wyt6v+sfWz//9jD//jp4v/459//9+Tb//fi2P/24NT/9dzS//Ta
        zv/02Mv/89bI//LTxf/y0cL/07a0/3NTPP8AAAAAAAAAAAAAAAAAAAAAAAAAAF6Wrv8Nr+v/KLnt/0fG
        7/9l0/L/huH0/6bu9/+k7fb/hOD0/0XF7/8lue3/GYa3/2yWrP//2MP/+ezm//jp4v/459//9+Xc//bi
        2P/139X/9d3S//Tbz//02cv/89bI//LUxv/TtrT/c1M8/wAAAAAAAAAAAAAAAAAAAAAAAAAAYZmy/w2v
        6/8oue3/SMbv/2bS8f+G4PT/pu73/6Tt9v+E4PT/RcXv/yW57f9y5P//AKfq/wCn6v+nkoP/+ezm/9q/
        sv/Xuav/1LKh/9Gql//Noo3/yZqD/8eUe//FkHb/89bJ/9O2tP9zUzz/AAAAAAAAAAAAAAAAAAAAAAAA
        AABkm7T/Da/s/yi57v9Hxu//ZdPx/4bh9P+m7vf/pO32/4Xg9P9Exe//Jbnt/wyt6v+sfWz//9jD//rx
        7f/77+n/+ezm//nq5P/46OD/9+Xd//bj2v/24Nb/9d7T//Tbz//02c3/07a0/3NTPP8AAAAAAAAAAAAA
        AAAAAAAAAAAAAGaft/8Nruv/KLnt/0fG7/9l0/L/huH0/6bu9/+k7fb/hOD0/0XF7/8kue3/GYa3/2yW
        rP//2MP//PTv//vy7f/av7L/2Lmq/9Syov/Qqpf/zaKN/8qag//HlHv/xZB2//Tc0P/TtrT/c1M8/wAA
        AAAAAAAAAAAAAAAAAAAAAAAAaKG5/w6v7P8nue7/SMbv/2bT8f+G4fT/pu73/6Tt9v+E4PT/RcXv/yW4
        7f9y5P//AKfq/wCn6v+nkoP//PTw//vx7f/67+r/+u3n//nr5P/46OH/9+be//fj2//24dj/9d/U/9O2
        tP9zUzz/AAAAAAAAAAAAAAAAAAAAAAAAAABqpLz/Da/s/ye67v9Hx+//ZdLx/4bg9P+m7vb/pe33/4Xg
        9f9Fxe//JLjt/wyt6v+sfWz//9jD//349v/89vP/2r+y/9e5qv/UsqH/0aqX/82ijP/KmoP/x5R8/8WQ
        dv/24tj/07a0/3NTPP8AAAAAAAAAAAAAAAAAAAAAAAAAAGynvf8Nruv/J7nt/0fG7/9l0vH/huD0/6bu
        9/+k7fb/heD0/0XF7/8kuO3/GYa3/2yWrP//2MP//fr4//349v/89vT//PXx//vy7v/68Ov/+u7o//nr
        5f/56uL/9+ff//fk2//TtrT/c1M8/wAAAAAAAAAAAAAAAAAAAAAAAAAAbai//w6v6/8nue7/SMbu/2bS
        8v+H4PT/pu73/6Tt9v+E4PT/RcXv/yW57f9y5P//AKfq/wCn6v+nkoP//fv5/9q/s//Xuqv/1LKh/9Gq
        l//Noo3/ypuE/8aVe//FkHb/+Off/9O2tP9zUzz/AAAAAAAAAAAAAAAAAAAAAAAAAABvqsH/Dq/s/zW/
        7/9t1fP/m+n5/7j1/P/D+f3/xfr+/8b6/v/D+f7/q+/7/5Tl+f+sfWz//9jD//79/P/+/Pv//fr5//35
        9//89/X//PXy//vz7//78ez/+u7p//ns5v/46uP/07a0/3NTPP8AAAAAAAAAAAAAAAAAAAAAAAAAAHCs
        wv9Sy/P/lub5/8b6/v/G+v7/xvr+/8b6/v/G+v7/xvr+/8b6/v/G+v7/GYa3/2yWrP//2MP///7+//79
        /f/awLL/17mr/9Syof/Qqpf/zaKN/8qbg//HlHz/xZB2//nt5//TtrT/c1M8/wAAAAAAAAAAAAAAAAAA
        AAAAAAAAcKzC/7Xo7//F+f3/xvr+/8b6/v/G+v7/xvr+/8b6/v/G+v7/xvr+/8b6/v9y5P//AKfq/wCn
        6v+nkoP////////+/v/+/Pz//vv6//769//9+PX//fbz//v07//78e3/++/q/9O2tP9zUzz/AAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAgbfK/4G3yv+m1uD/seTr/7rt8//B9Pr/xPj8/8b6/v/G+v7/xPj8/77x
        9/+sfWz//9jD////////////2sCy/9e6q//UsqL/0aqX/82ijf/Km4T/x5V7/8WQdv/78u7/07a0/3NT
        PP8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHy4z/98udD/e7nQ/3q40P96t9D/ebfP/3m2
        zv94tc3/GYa3/2yWrP//2MP///////////////////////7+/f/+/fz//vz6//36+P/9+Pb//Pfz//v0
        8f/TtrT/c1M8/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAABy5P//AKfq/wCn6v+nkoP////////////////////////+/v///f3//vv7//76
        +P/9+Pb//Pb0/9O2tP9zUzz/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADJlYz//9jD//////////////////////////////////7/
        /v///f3//vz7//36+f/9+ff/07a0/3NTPP8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAANnCsf/ZwrH/2cKx/9nCsf/ZwrH/2cKx/9nC
        sf/ZwrH/2cKx/9nCsf/ZwrH/2cKx/9nCsf/ZwrH/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAA///////////+AH//+AAf//AAD//gAAf/4AAH/+AAB//gAAf/4AAH/+AAAAPgAAAD4AAAA+AA
        AAPgAAAD4AAAA+AAAAPgAAAD4AAAA+AAAAPgAAAD4AAAA+AAAAPgAAAD8AAAA/wAAAP//AAD//4AA//+
        AAf///////////////8oAAAAEAAAACAAAAABACAAAAAAAEAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAFmG
        nv85cpPmRm2I/EZtiP1GbYf9Rm2I/TRukehBbYr/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAFmG
        nv8kpM7/b8Tb/5Hi8f+H3vH/UsLl/xmq4v8Ols//BIzE/0Ftiv8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AABahJv/Scjx/3jb8v+g6/f/juT2/1PM8f8Yte//AaTl/wOc2/9AbIn/AAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAWYae/knK9P953PP/n+r2/47j9f9Ty/D/GbTt/wCl5/8Cnt3/LXCW/wAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAFqHnv1KyvL/edvy/5/q9v+N4/T/VMvw/5Z4ZP9rSzP/a0sz/2tLM/9rSzP/a0sz/2tL
        M/9rSzP/AAAAAAAAAABah5/9TMvz/3rb8/+f6vb/juP1/1PM8P/Wvq3//PXy//vx7P/57ef/+Ojh//fk
        2//24NT/a0sz/wAAAAAAAAAAW4if/UzK8/972/P/n+r2/43j9f9y5P//AKfq/6eSg//89fH/6M7C/+jO
        wv/ozsL/9+Ta/2tLM/8AAAAAAAAAAFuIoP1MyfP/e9vz/5/q9v+O4/X/VMzw/9a+rf/9+PX//fj1/8qa
        g//FkHb/xZB2//jo4P9rSzP/AAAAAAAAAABciaH9TMny/3vb8v+f6vb/juP1/3Lk//8Ap+r/p5KD//37
        +f/8+PX//PTw//rw6v/56+X/a0sz/wAAAAAAAAAAXIqh/UfJ8v932fL/nOn2/4rh9P9LyO//1r6t//79
        /f///fz/ypqD/8WQdv/FkHb/+u/r/2tLM/8AAAAAAAAAAF2Kov1UzvP/iuL0/6zv+P+k7Pj/cuT//wCn
        6v+nkoP////////9/P/9+vn//fb0//zz7/9rSzP/AAAAAAAAAABombD+rPT//8D5/v/H+/7/xvn9/878
        /v/Wvq3////////////KmoP/xZB2/8WQdv/89vP/a0sz/wAAAAAAAAAAh7vN+5HBz/+q8f3/w/f7/8X5
        /f9y5P//AKfq/6eSg//////////////+/v/+/Pz//fn3/2tLM/8AAAAAAAAAAAAAAACKvc7/h7vN+XOl
        uv1ypLn+caS5/ta+rf/Wvq3/1r6t/9a+rf/Wvq3/1r6t/9a+rf/fy7z/AAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIB/
        AAAAPwAAAD8AAAA/AAAAAwAAAAMAAAADAAAAAwAAAAMAAAADAAAAAwAAAAMAAAADAACAAwAA//8AAP//
        AAA=
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>32</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAIAICAAAAAAAACoCAAAJgAAABAQAAAAAAAAaAUAAM4IAAAoAAAAIAAAAEAAAAABAAgAAAAAAAAE
        AAAAAAAAAAAAAAABAAAAAAAAVX//AFVfqgBVXyoAVZ8AAKqfAAAAv1UAVb+qAKo/KgBVv1UAAJ8CAAC/
        /wAAf/8A/58AAAA//wD///8AwMDAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAABAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQ
        EBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQ
        EBAQEBAQEBAQEBAQEBAICAgQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQCAgICBAQEBAKCgoQEBAQ
        EBAQEBAQEBAQEBAQEBAQEAgICAgIEBAQCgoKCgoQEBAQEBAQEBAQEBAQEBAQEBAICAgICAgQCgoKCgoK
        ChAQEBAQEBAQEBAQEBAQEBAQCAgICAgICAYKCgoKCgoKChAQEBAQEBAQEBAQEBAQEAgICAgICAgCAQoK
        CgoKCgoKChAQEBAQEBAQEBAQEBAQCAUJCQUICAcBCgoKCgoKCgoKEBAQEBAQEBAQEBAQEAkJCQkJCQkH
        BwEKCgoKCgoKCgoKEBAQEBAQEBAQEBAMCQkJCQkJAgcHAAsLCwsLCwsKCgoQEBAQEBAQEBAQDAwJCQkJ
        CQkHBwcLCwsLCwsLCwsKChAQEBAQEBAQEAwMDAkJCQkJAgcHBwsLCwsLCwsLCwsKEBAQEBAQEBAMDAwM
        AwkJCQkHBwcBCwsLCwsLCwsLCwoQEBAQEBAQDAwMDAwECQkJCQcHBwsLCwsLCwsLCwsLABAQEBAQEAwM
        DAwMDAwDCQkCBwcBCwsLCwsLCwsLCwsNEBAQEBAQDAwMDAwMDAwDCQIHBwALCwsLCwsLCwsLDQ0QEBAQ
        EAwMDAwMDAwMDAwEBwcBCwsLCwsLCwsACw0NDQ0QEBAMDAwMDAwMDAwMDAwHBw0NAAAAAAAADQ0NDQ0N
        DRAQEAwMDAwMDAwMDAwMEAcNDQ0NDQ0NDQ0NDQ0NDQ0NEBAMDAwMDAwMDAwMDBAQEBANDQ0NDQ0NDQ0N
        DQ0NDQ0QEAwMDAwMDAwMDAwQEBAQEA0NDQ0NDQ0NDQ0NDQ0NDRAQDAwMDAwMDAwQEBAQEBAQEA0NDQ0N
        DQ0NDQ0NDQ0NEBAMDAwMDAwQEBAQEBAQEBAQEA0NDQ0NDQ0NDQ0NDQ0QEBAMDBAQEBAQEBAQEBAQEBAQ
        EA0NDQ0NDQ0NDQ0NDRAQEBAQEBAQEBAQEBAQEBAQEBAQEA0NDQ0NDQ0NDQ0NEBAQEBAQEBAQEBAQEBAQ
        EBAQEBAQEA0NDQ0NDQ0NDRAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBANDQ0NDQ0NEBAQEBAQEBAQEBAQ
        EBAQEBAQEBAQEBAQEBAQDQ0NDRAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQ
        EBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBD//////////////////x////4eP//8HB//+BAf//AAD//g
        AAf/4AAH/8AAA/+AAAP/AAAD/gAAA/wAAAP4AAAD8AAAA/AAAAPgAAABwAAAAcAEAAGADwABgB8AAYB/
        gAGB/8ABz//gAf//8AH///gD///+A////4f//////////ygAAAAQAAAAIAAAAAEACAAAAAAAQAEAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAACAAACAAAAAgIAAgAAAAIAAgACAgAAAwMDAAMDcwADwyqYABAQEAAgI
        CAAMDAwAERERABYWFgAcHBwAIiIiACkpKQBVVVUATU1NAEJCQgA5OTkAgHz/AFBQ/wCTANYA/+zMAMbW
        7wDW5+cAkKmtAAAAMwAAAGYAAACZAAAAzAAAMwAAADMzAAAzZgAAM5kAADPMAAAz/wAAZgAAAGYzAABm
        ZgAAZpkAAGbMAABm/wAAmQAAAJkzAACZZgAAmZkAAJnMAACZ/wAAzAAAAMwzAADMZgAAzJkAAMzMAADM
        /wAA/2YAAP+ZAAD/zAAzAAAAMwAzADMAZgAzAJkAMwDMADMA/wAzMwAAMzMzADMzZgAzM5kAMzPMADMz
        /wAzZgAAM2YzADNmZgAzZpkAM2bMADNm/wAzmQAAM5kzADOZZgAzmZkAM5nMADOZ/wAzzAAAM8wzADPM
        ZgAzzJkAM8zMADPM/wAz/zMAM/9mADP/mQAz/8wAM///AGYAAABmADMAZgBmAGYAmQBmAMwAZgD/AGYz
        AABmMzMAZjNmAGYzmQBmM8wAZjP/AGZmAABmZjMAZmZmAGZmmQBmZswAZpkAAGaZMwBmmWYAZpmZAGaZ
        zABmmf8AZswAAGbMMwBmzJkAZszMAGbM/wBm/wAAZv8zAGb/mQBm/8wAzAD/AP8AzACZmQAAmTOZAJkA
        mQCZAMwAmQAAAJkzMwCZAGYAmTPMAJkA/wCZZgAAmWYzAJkzZgCZZpkAmWbMAJkz/wCZmTMAmZlmAJmZ
        mQCZmcwAmZn/AJnMAACZzDMAZsxmAJnMmQCZzMwAmcz/AJn/AACZ/zMAmcxmAJn/mQCZ/8wAmf//AMwA
        AACZADMAzABmAMwAmQDMAMwAmTMAAMwzMwDMM2YAzDOZAMwzzADMM/8AzGYAAMxmMwCZZmYAzGaZAMxm
        zACZZv8AzJkAAMyZMwDMmWYAzJmZAMyZzADMmf8AzMwAAMzMMwDMzGYAzMyZAMzMzADMzP8AzP8AAMz/
        MwCZ/2YAzP+ZAMz/zADM//8AzAAzAP8AZgD/AJkAzDMAAP8zMwD/M2YA/zOZAP8zzAD/M/8A/2YAAP9m
        MwDMZmYA/2aZAP9mzADMZv8A/5kAAP+ZMwD/mWYA/5mZAP+ZzAD/mf8A/8wAAP/MMwD/zGYA/8yZAP/M
        zAD/zP8A//8zAMz/ZgD//5kA///MAGZm/wBm/2YAZv//AP9mZgD/Zv8A//9mACEApQBfX18Ad3d3AIaG
        hgCWlpYAy8vLALKysgDX19cA3d3dAOPj4wDq6uoA8fHxAPj4+ADw+/8ApKCgAICAgAAAAP8AAP8AAAD/
        /wD/AAAA/wD/AP//AAD///8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAlwAAAAAAAAAAAAAAAAAAl5eX
        ADg4AAAAAAAAAAAAl5eXlzg4OAAAAAAAAAAAl5eXl4Y4ODg4AAAAAAAAAC0tLYaGODg4ODgAAAAAANMt
        LS2GLCwsLDg4AAAAANPTLS2GhiwsLCwsOAAAANPT0y0thm4sLCwsLCYAANPT09PTLYYsLCwsLCYmAADT
        09PT0wAmJiYmJiYmJgAA09PT0wAAACYmJiYmJiYAANPTAAAAAAAAJiYmJiYmAAAAAAAAAAAAAAAmJiYm
        JgAAAAAAAAAAAAAAAAAmJgAAAAAAAAAAAAAAAAAAAAAAAP//AAD/fwAA/icAAPwHAAD4AwAA+AEAAPAB
        AADgAQAAwAEAAIABAACCAQAAhwEAAJ+BAAD/wQAA//MAAP//AAA=
</value>
  </data>
</root>